Index: testsuites/fstests/Makefile.am
===================================================================
--- testsuites/fstests/Makefile.am	(revision 91d2e18249b2068795b3d123d05dda1505659262)
+++ testsuites/fstests/Makefile.am	(revision 6a5e19cc5625b4b6854e628acc7d42eba387ec1e)
@@ -1,6 +1,2 @@
-##
-## $Id$
-##
-
 ACLOCAL_AMFLAGS = -I ../aclocal
 
Index: testsuites/fstests/configure.ac
===================================================================
--- testsuites/fstests/configure.ac	(revision 91d2e18249b2068795b3d123d05dda1505659262)
+++ testsuites/fstests/configure.ac	(revision 6a5e19cc5625b4b6854e628acc7d42eba387ec1e)
@@ -1,5 +1,3 @@
 ## Process this file with autoconf to produce a configure script.
-##
-## $Id$
 
 AC_PREREQ([2.68])
Index: testsuites/fstests/imfs_fserror/Makefile.am
===================================================================
--- testsuites/fstests/imfs_fserror/Makefile.am	(revision 91d2e18249b2068795b3d123d05dda1505659262)
+++ testsuites/fstests/imfs_fserror/Makefile.am	(revision 6a5e19cc5625b4b6854e628acc7d42eba387ec1e)
@@ -1,7 +1,2 @@
-##
-##  $Id$
-##
-
-
 rtems_tests_PROGRAMS = imfs_fserror
 imfs_fserror_SOURCES  =  ../fserror/test.c
Index: testsuites/fstests/imfs_fslink/Makefile.am
===================================================================
--- testsuites/fstests/imfs_fslink/Makefile.am	(revision 91d2e18249b2068795b3d123d05dda1505659262)
+++ testsuites/fstests/imfs_fslink/Makefile.am	(revision 6a5e19cc5625b4b6854e628acc7d42eba387ec1e)
@@ -1,7 +1,2 @@
-##
-##  $Id$
-##
-
-
 rtems_tests_PROGRAMS = imfs_fslink
 imfs_fslink_SOURCES  =  ../fslink/test.c
Index: testsuites/fstests/imfs_fspatheval/Makefile.am
===================================================================
--- testsuites/fstests/imfs_fspatheval/Makefile.am	(revision 91d2e18249b2068795b3d123d05dda1505659262)
+++ testsuites/fstests/imfs_fspatheval/Makefile.am	(revision 6a5e19cc5625b4b6854e628acc7d42eba387ec1e)
@@ -1,7 +1,2 @@
-##
-##  $Id$
-##
-
-
 rtems_tests_PROGRAMS = imfs_fspatheval
 imfs_fspatheval_SOURCES  = ../fspatheval/test.c
Index: testsuites/fstests/imfs_fspermission/Makefile.am
===================================================================
--- testsuites/fstests/imfs_fspermission/Makefile.am	(revision 91d2e18249b2068795b3d123d05dda1505659262)
+++ testsuites/fstests/imfs_fspermission/Makefile.am	(revision 6a5e19cc5625b4b6854e628acc7d42eba387ec1e)
@@ -1,7 +1,2 @@
-##
-##  $Id$
-##
-
-
 rtems_tests_PROGRAMS = imfs_fspermission
 imfs_fspermission_SOURCES  = ../fspermission/test.c
Index: testsuites/fstests/imfs_fsrdwr/Makefile.am
===================================================================
--- testsuites/fstests/imfs_fsrdwr/Makefile.am	(revision 91d2e18249b2068795b3d123d05dda1505659262)
+++ testsuites/fstests/imfs_fsrdwr/Makefile.am	(revision 6a5e19cc5625b4b6854e628acc7d42eba387ec1e)
@@ -1,7 +1,2 @@
-##
-##  $Id$
-##
-
-
 rtems_tests_PROGRAMS = imfs_fsrdwr
 imfs_fsrdwr_SOURCES  = ../fsrdwr/init.c
Index: testsuites/fstests/imfs_fssymlink/Makefile.am
===================================================================
--- testsuites/fstests/imfs_fssymlink/Makefile.am	(revision 91d2e18249b2068795b3d123d05dda1505659262)
+++ testsuites/fstests/imfs_fssymlink/Makefile.am	(revision 6a5e19cc5625b4b6854e628acc7d42eba387ec1e)
@@ -1,7 +1,2 @@
-##
-##  $Id$
-##
-
-
 rtems_tests_PROGRAMS = imfs_fssymlink
 imfs_fssymlink_SOURCES  = ../fssymlink/test.c
Index: testsuites/fstests/imfs_fstime/Makefile.am
===================================================================
--- testsuites/fstests/imfs_fstime/Makefile.am	(revision 91d2e18249b2068795b3d123d05dda1505659262)
+++ testsuites/fstests/imfs_fstime/Makefile.am	(revision 6a5e19cc5625b4b6854e628acc7d42eba387ec1e)
@@ -1,7 +1,2 @@
-##
-##  $Id$
-##
-
-
 rtems_tests_PROGRAMS = imfs_fstime
 imfs_fstime_SOURCES  = ../fstime/test.c
Index: testsuites/fstests/mdosfs_fserror/Makefile.am
===================================================================
--- testsuites/fstests/mdosfs_fserror/Makefile.am	(revision 91d2e18249b2068795b3d123d05dda1505659262)
+++ testsuites/fstests/mdosfs_fserror/Makefile.am	(revision 6a5e19cc5625b4b6854e628acc7d42eba387ec1e)
@@ -1,7 +1,2 @@
-##
-##  $Id$
-##
-
-
 rtems_tests_PROGRAMS = mdosfs_fserror
 mdosfs_fserror_SOURCES  = ../fserror/test.c
Index: testsuites/fstests/mdosfs_fspatheval/Makefile.am
===================================================================
--- testsuites/fstests/mdosfs_fspatheval/Makefile.am	(revision 91d2e18249b2068795b3d123d05dda1505659262)
+++ testsuites/fstests/mdosfs_fspatheval/Makefile.am	(revision 6a5e19cc5625b4b6854e628acc7d42eba387ec1e)
@@ -1,7 +1,2 @@
-##
-##  $Id$
-##
-
-
 rtems_tests_PROGRAMS = mdosfs_fspatheval
 mdosfs_fspatheval_SOURCES  = ../fspatheval/test.c
Index: testsuites/fstests/mdosfs_fsrdwr/Makefile.am
===================================================================
--- testsuites/fstests/mdosfs_fsrdwr/Makefile.am	(revision 91d2e18249b2068795b3d123d05dda1505659262)
+++ testsuites/fstests/mdosfs_fsrdwr/Makefile.am	(revision 6a5e19cc5625b4b6854e628acc7d42eba387ec1e)
@@ -1,7 +1,2 @@
-##
-##  $Id$
-##
-
-
 rtems_tests_PROGRAMS = mdosfs_fsrdwr
 mdosfs_fsrdwr_SOURCES  = ../fsrdwr/init.c
Index: testsuites/fstests/mdosfs_fstime/Makefile.am
===================================================================
--- testsuites/fstests/mdosfs_fstime/Makefile.am	(revision 91d2e18249b2068795b3d123d05dda1505659262)
+++ testsuites/fstests/mdosfs_fstime/Makefile.am	(revision 6a5e19cc5625b4b6854e628acc7d42eba387ec1e)
@@ -1,7 +1,2 @@
-##
-##  $Id$
-##
-
-
 rtems_tests_PROGRAMS = mdosfs_fstime
 mdosfs_fstime_SOURCES  = ../fstime/test.c
Index: testsuites/fstests/mimfs_fserror/Makefile.am
===================================================================
--- testsuites/fstests/mimfs_fserror/Makefile.am	(revision 91d2e18249b2068795b3d123d05dda1505659262)
+++ testsuites/fstests/mimfs_fserror/Makefile.am	(revision 6a5e19cc5625b4b6854e628acc7d42eba387ec1e)
@@ -1,7 +1,2 @@
-##
-##  $Id$
-##
-
-
 rtems_tests_PROGRAMS = mimfs_fserror
 mimfs_fserror_SOURCES  = ../fserror/test.c
Index: testsuites/fstests/mimfs_fslink/Makefile.am
===================================================================
--- testsuites/fstests/mimfs_fslink/Makefile.am	(revision 91d2e18249b2068795b3d123d05dda1505659262)
+++ testsuites/fstests/mimfs_fslink/Makefile.am	(revision 6a5e19cc5625b4b6854e628acc7d42eba387ec1e)
@@ -1,7 +1,2 @@
-##
-##  $Id$
-##
-
-
 rtems_tests_PROGRAMS = mimfs_fslink
 mimfs_fslink_SOURCES  = ../fslink/test.c
Index: testsuites/fstests/mimfs_fspatheval/Makefile.am
===================================================================
--- testsuites/fstests/mimfs_fspatheval/Makefile.am	(revision 91d2e18249b2068795b3d123d05dda1505659262)
+++ testsuites/fstests/mimfs_fspatheval/Makefile.am	(revision 6a5e19cc5625b4b6854e628acc7d42eba387ec1e)
@@ -1,7 +1,2 @@
-##
-##  $Id$
-##
-
-
 rtems_tests_PROGRAMS = mimfs_fspatheval
 mimfs_fspatheval_SOURCES  = ../fspatheval/test.c
Index: testsuites/fstests/mimfs_fspermission/Makefile.am
===================================================================
--- testsuites/fstests/mimfs_fspermission/Makefile.am	(revision 91d2e18249b2068795b3d123d05dda1505659262)
+++ testsuites/fstests/mimfs_fspermission/Makefile.am	(revision 6a5e19cc5625b4b6854e628acc7d42eba387ec1e)
@@ -1,7 +1,2 @@
-##
-##  $Id$
-##
-
-
 rtems_tests_PROGRAMS = mimfs_fspermission
 mimfs_fspermission_SOURCES  = ../fspermission/test.c
Index: testsuites/fstests/mimfs_fsrdwr/Makefile.am
===================================================================
--- testsuites/fstests/mimfs_fsrdwr/Makefile.am	(revision 91d2e18249b2068795b3d123d05dda1505659262)
+++ testsuites/fstests/mimfs_fsrdwr/Makefile.am	(revision 6a5e19cc5625b4b6854e628acc7d42eba387ec1e)
@@ -1,7 +1,2 @@
-##
-##  $Id$
-##
-
-
 rtems_tests_PROGRAMS = mimfs_fsrdwr
 mimfs_fsrdwr_SOURCES  = ../fsrdwr/init.c
Index: testsuites/fstests/mimfs_fssymlink/Makefile.am
===================================================================
--- testsuites/fstests/mimfs_fssymlink/Makefile.am	(revision 91d2e18249b2068795b3d123d05dda1505659262)
+++ testsuites/fstests/mimfs_fssymlink/Makefile.am	(revision 6a5e19cc5625b4b6854e628acc7d42eba387ec1e)
@@ -1,7 +1,2 @@
-##
-##  $Id$
-##
-
-
 rtems_tests_PROGRAMS = mimfs_fssymlink
 mimfs_fssymlink_SOURCES  = ../fssymlink/test.c
Index: testsuites/fstests/mimfs_fstime/Makefile.am
===================================================================
--- testsuites/fstests/mimfs_fstime/Makefile.am	(revision 91d2e18249b2068795b3d123d05dda1505659262)
+++ testsuites/fstests/mimfs_fstime/Makefile.am	(revision 6a5e19cc5625b4b6854e628acc7d42eba387ec1e)
@@ -1,7 +1,2 @@
-##
-##  $Id$
-##
-
-
 rtems_tests_PROGRAMS = mimfs_fstime
 mimfs_fstime_SOURCES  = ../fstime/test.c
Index: testsuites/fstests/mrfs_fserror/Makefile.am
===================================================================
--- testsuites/fstests/mrfs_fserror/Makefile.am	(revision 91d2e18249b2068795b3d123d05dda1505659262)
+++ testsuites/fstests/mrfs_fserror/Makefile.am	(revision 6a5e19cc5625b4b6854e628acc7d42eba387ec1e)
@@ -1,7 +1,2 @@
-##
-##  $Id$
-##
-
-
 rtems_tests_PROGRAMS = mrfs_fserror
 mrfs_fserror_SOURCES  = ../fserror/test.c
Index: testsuites/fstests/mrfs_fslink/Makefile.am
===================================================================
--- testsuites/fstests/mrfs_fslink/Makefile.am	(revision 91d2e18249b2068795b3d123d05dda1505659262)
+++ testsuites/fstests/mrfs_fslink/Makefile.am	(revision 6a5e19cc5625b4b6854e628acc7d42eba387ec1e)
@@ -1,7 +1,2 @@
-##
-##  $Id$
-##
-
-
 rtems_tests_PROGRAMS = mrfs_fslink
 mrfs_fslink_SOURCES  = ../fslink/test.c
Index: testsuites/fstests/mrfs_fspatheval/Makefile.am
===================================================================
--- testsuites/fstests/mrfs_fspatheval/Makefile.am	(revision 91d2e18249b2068795b3d123d05dda1505659262)
+++ testsuites/fstests/mrfs_fspatheval/Makefile.am	(revision 6a5e19cc5625b4b6854e628acc7d42eba387ec1e)
@@ -1,7 +1,2 @@
-##
-##  $Id$
-##
-
-
 rtems_tests_PROGRAMS = mrfs_fspatheval
 mrfs_fspatheval_SOURCES  = ../fspatheval/test.c
Index: testsuites/fstests/mrfs_fspermission/Makefile.am
===================================================================
--- testsuites/fstests/mrfs_fspermission/Makefile.am	(revision 91d2e18249b2068795b3d123d05dda1505659262)
+++ testsuites/fstests/mrfs_fspermission/Makefile.am	(revision 6a5e19cc5625b4b6854e628acc7d42eba387ec1e)
@@ -1,7 +1,2 @@
-##
-##  $Id$
-##
-
-
 rtems_tests_PROGRAMS = mrfs_fspermission
 mrfs_fspermission_SOURCES  = ../fspermission/test.c
Index: testsuites/fstests/mrfs_fsrdwr/Makefile.am
===================================================================
--- testsuites/fstests/mrfs_fsrdwr/Makefile.am	(revision 91d2e18249b2068795b3d123d05dda1505659262)
+++ testsuites/fstests/mrfs_fsrdwr/Makefile.am	(revision 6a5e19cc5625b4b6854e628acc7d42eba387ec1e)
@@ -1,7 +1,2 @@
-##
-##  $Id$
-##
-
-
 rtems_tests_PROGRAMS = mrfs_fsrdwr
 mrfs_fsrdwr_SOURCES  = ../fsrdwr/init.c
Index: testsuites/fstests/mrfs_fssymlink/Makefile.am
===================================================================
--- testsuites/fstests/mrfs_fssymlink/Makefile.am	(revision 91d2e18249b2068795b3d123d05dda1505659262)
+++ testsuites/fstests/mrfs_fssymlink/Makefile.am	(revision 6a5e19cc5625b4b6854e628acc7d42eba387ec1e)
@@ -1,7 +1,2 @@
-##
-##  $Id$
-##
-
-
 rtems_tests_PROGRAMS = mrfs_fssymlink
 mrfs_fssymlink_SOURCES  = ../fssymlink/test.c
Index: testsuites/fstests/mrfs_fstime/Makefile.am
===================================================================
--- testsuites/fstests/mrfs_fstime/Makefile.am	(revision 91d2e18249b2068795b3d123d05dda1505659262)
+++ testsuites/fstests/mrfs_fstime/Makefile.am	(revision 6a5e19cc5625b4b6854e628acc7d42eba387ec1e)
@@ -1,7 +1,2 @@
-##
-##  $Id$
-##
-
-
 rtems_tests_PROGRAMS = mrfs_fstime
 mrfs_fstime_SOURCES  = ../fstime/test.c
